## gss 0.5-2

=== DESCRIPTION ===
Package: gss
Version: 0.5-2
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
