## gss 0.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.6-2
+Version: 0.6-3
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>
