## gss 0.6-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: gss
-Version: 0.6-4
+Version: 0.6-5
+Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>
