## gss 0.7-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.7-2
+Version: 0.7-3
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
