## gss 0.8-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gss
-Version: 0.7-4
+Version: 0.8-2
 Depends: R (>= 1.5.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
