## gss 0.9-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gss
-Version: 0.8-6
-Depends: R (>= 1.5.0)
+Version: 0.9-2
+Depends: R (>= 1.7.0)
 Title: General Smoothing Splines
 Author: Chong Gu <chong@stat.purdue.edu>
 Maintainer: Chong Gu <chong@stat.purdue.edu>
