## gss 0.9-3

=== DESCRIPTION ===
Package: gss
Version: 0.9-3
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Thu Sep 23 16:28:03 2004; chong
