## gss 1.0-0

=== DESCRIPTION ===
Package: gss
Version: 1.0-0
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Mon Aug  6 21:58:31 2007; chong
