## gss 1.0-1

=== DESCRIPTION ===
Package: gss
Version: 1.0-1
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Fri Jun 27 17:30:26 2008; chong
