## gss 1.0-2

=== DESCRIPTION ===
Package: gss
Version: 1.0-2
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Sun Sep  7 14:44:03 2008; chong
