## gss 1.0-4

=== DESCRIPTION ===
Package: gss
Version: 1.0-4
Depends: R (>= 1.7.0)
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL
Packaged: Wed Mar  4 16:43:11 2009; chong
