## gss 1.0.1

=== debian/changelog ===
gss (1.0.1-2) unstable; urgency=low

  [ Simon Josefsson ]
  * Use latest Standards-Version (no changes).
  * Re-enable self checks on mips(el) now that #519006 is fixed.

  [ Andreas Metzler ]
  * Stop shipping libtool la files in binary packages.  (Closes: #610141)
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Russ Allbery <rra@debian.org>  Mon, 04 Apr 2011 14:55:34 -0700

gss (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 20 May 2010 17:48:39 +0200

gss (1.0.0-2) unstable; urgency=low

  * Use --with-packager parameters to add Debian-specific info to
    gss --help and --version outputs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 Apr 2010 12:52:31 +0200

gss (1.0.0-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Breaks backwards compatibility, libgss1 renamed to libgss3.
  * Switch to dpkg-source 3.0 (quilt) format.
    - Patches and README.source removed (fixed upstream
      using --with-po-suffix).

  [ Russ Allbery ]
  * Update watch file to point to ftp.gnu.org instead of alpha.gnu.org.
  * Update debhelper compatibility level to V7.

 -- Russ Allbery <rra@debian.org>  Tue, 30 Mar 2010 13:34:46 -0700

gss (0.1.5-1) unstable; urgency=low

  * New upstream version.
  * libgss1.symbols: Add new symbols.
  * Add Build-Depends on valgrind to get better 'make check' output.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 22 Mar 2010 10:46:43 +0100

gss (0.1.3-1) unstable; urgency=low

  * Update to policy 3.8.4, no package changes required.
  * libgss-dev: Depend on libshishi-dev because libshishi.la is needed.
  * New upstream version.
  * Disable self checks on mips(el) due to #519006.
  * Bump required Shishi version to 0.0.42 due to important bugfixes.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Mar 2010 10:12:59 +0100

gss (0.1.2-1) unstable; urgency=low

  * Update to policy 3.8.3, no package changes required.
  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Jan 2010 00:50:27 +0100

gss (0.1.1-1) unstable; urgency=low

  * New upstream version.
    - Shared library version incremented => libgss0 renamed to libgss1,
      both can be installed at the same time and there is no conflict.
    - Linked with a library version script.
    - For other changes, see NEWS.
  * Update copyright file to follow the format specified in
    http://wiki.debian.org/Proposals/CopyrightFormat
  * Update URL in watch file (moved from josefsson.org to alpha.gnu.org).
  * Add a libgss1.symbols file, to keep track of ABI changes.
  * Add ${misc:Depends} dependencies, to silence lintian
    debhelper-but-no-misc-depends warning.
  * Change section of "libgss-dbg" to "debug" from "libdevel" as per
    <http://permalink.gmane.org/gmane.linux.debian.devel.announce/1341>.
  * Update to policy 3.8.1, no package changes required.
  * We now use a patch to make the gettext *.mo files be installed
    as gss1.mo instead, so that we can install gss2.mo in the future
    to avoid having libgss1 conflict with libgss2.
  * Add README.source to discuss patching.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 30 Mar 2009 14:14:31 +0200

gss (0.0.23-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Change doc-base manual section from Apps/Net to System/Security (for
    main manual) and Programming/C (for API reference manual), to fix
    lintian warning doc-base-unknown-section.

  [ Russ Allbery ]
  * Add ${shlibs:Depends} to the dependencies for libgss-dev to pick up
    the libc dependency for /usr/bin/gss.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2008 14:08:46 +0100

gss (0.0.23-2) unstable; urgency=low

  [ Russ Allbery ]
  * Make libgss-dbg depend on the matching version of libgss0 to ensure
    consistency between debug information and the binaries.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 08 Jan 2008 15:55:51 +0100

gss (0.0.23-1) experimental; urgency=low

  * New upstream version.
  * Fix FTBFS if built twice in a row.  (closes: #442586)
  * Use DEB_UPSTREAM_VERSION instead of using dpkg-parsechangelog.
  * Add link to gtk-doc API manual from /usr/share/gss-doc/.
  * First upload by Simon, going to experimental to avoid problems.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Dec 2007 17:12:43 +0100

gss (0.0.22-1) unstable; urgency=low

  [ Simon Josefsson ]
  * Replace GFDL copy in copyright file with reference to base-files copy.
  * Use Homepage: header in control file.
  * Use Vcs-* headers in control file.
  * Update to policy 3.7.3.0.

  [ Russ Allbery ]
  * New upstream release (only the GPL v3 licensing change).
  * Add XS-Dm-Upload-Allowed: yes so that Simon can upload directly.
  * Use ${binary:Version} rather than ${Source-Version} for libgss-dev's
    dependency on libgss0.

 -- Russ Allbery <rra@debian.org>  Mon, 03 Dec 2007 14:45:54 -0800

gss (0.0.21-1) unstable; urgency=low

  * New upstream release.
    - Fixes double build failure (closes: #424400)
  * Move man pages from gss-doc to new package gss-man, to allow
    most of the GSS documentation to be installed at the same time
    as heimdal-dev.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 23 May 2007 11:05:42 +0200

gss (0.0.20-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
    - Includes the 64-bit bug fix we patched for earlier.
  * Fix cut'n'paste typo in copyright file (the manual is called gss.texi,
    not shishi.texi).

  [ Russ Allbery ]
  * Add conflict between gss-doc and heimdal-dev, which provides some of
    the same man pages.

 -- Russ Allbery <rra@debian.org>  Fri, 20 Apr 2007 18:57:00 -0700

gss (0.0.18-2) unstable; urgency=medium

  [ Russ Allbery ]
  * Urgency medium since it fixes a major bug on 64-bit platforms and the
    patch is minimal.

  [ Simon Josefsson ]
  * Fix 64-bit related bug that affects all platforms with
    sizeof(int)<sizeof(size_t), and caused a FTBFS on amd64
    (closes: #404739).


