=== debian/control ===
Source: gss
Section: net
Priority: extra
Maintainer: Debian GSS Team <help-gss@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
XS-Dm-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, autotools-dev,
 libshishi-dev (>= 0.0.42), texinfo, texlive-latex-base,
 valgrind [amd64 i386 powerpc]
Standards-Version: 3.9.1
Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/gss
Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-gss/?root=gss
Homepage: http://www.gnu.org/software/gss/

Package: gss-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Recommends: gss-man
Description: Documentation for GSS (except man pages)
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the manual in HTML, PDF and Info formats, and
 API reference in GTK-DOC and Devhelp formats.

Package: gss-man
Architecture: all
Depends: ${misc:Depends}
Section: doc
Conflicts: heimdal-dev
Description: Man pages for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the API reference as man pages.

Package: libgss3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libshishi-dev (>= 0.0.42)
Suggests: shishi
Description: Library for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains the GSS library.

Package: libgss-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libgss3 (= ${binary:Version}),
 libshishi-dev (>= 0.0.42), ${misc:Depends}
Description: Development and documentation files for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain files for developing programs with GSS support,
 including the header file and static library, and a tool to explain
 GSS-API error codes.

Package: libgss-dbg
Section: debug
Architecture: any
Depends: libgss3 (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains detached debugging information.  Most people
 will not need this package.  It is provided primarily to provide a
 backtrace with names in a debugger, this makes it somewhat easier to
 interpret core dumps.  GDB will find this debug information
 automatically.
