## gss 1.0.2

=== debian/changelog ===
gss (1.0.2-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Disable -Werror to fix FTBFS while autoreconfing.
  * Build-depend on help2man to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 14:20:42 -0500

gss (1.0.2-3) unstable; urgency=low

  * Moved from experimental to unstable after testing.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 10 Nov 2013 09:40:46 +0100

gss (1.0.2-2) experimental; urgency=low

  * Add README.source.
  * Remove obsolete 'XS-Dm-Upload-Allowed: yes'.
  * Use Standards-Version 3.9.4.
  * Update Vcs-* to point at new Debian packaging repository.
  * Rebuild GTK-DOC manuals (some files diff-ignore'd in source/options).
  * Update debian/copyright file to match dep5.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 03 Nov 2013 22:00:22 +0100

gss (1.0.2-1) unstable; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Use latest Standards-Version (no changes).

 -- Simon Josefsson <simon@josefsson.org>  Fri, 25 Nov 2011 01:02:01 +0100
