=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gss
 Section: net
 Priority: extra
-Maintainer: Debian GSS Team <help-gss@gnu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GSS Team <help-gss@gnu.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
-XS-Dm-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, autotools-dev,
+Build-Depends: debhelper (>= 7), cdbs, dh-autoreconf,
  libshishi-dev (>= 0.0.42), texinfo, texlive-latex-base,
- valgrind [amd64 i386 powerpc]
-Standards-Version: 3.9.1
-Vcs-Cvs: :pserver:anonymous@cvs.savannah.gnu.org:/sources/gss
-Vcs-Browser: http://cvs.savannah.gnu.org/viewvc/debian-gss/?root=gss
+ valgrind [amd64 i386 powerpc], gtk-doc-tools, help2man
+Standards-Version: 3.9.4
+Vcs-Git: git://gitorious.org/gss/gss-dpkg.git
+Vcs-Browser: https://www.gitorious.org/gss/gss-dpkg/
 Homepage: http://www.gnu.org/software/gss/
 
 Package: gss-doc
