=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS = --with-po-suffix --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/
+DEB_CONFIGURE_EXTRA_FLAGS = --with-po-suffix --with-packager=Debian --with-packager-version=$(DEB_VERSION) --with-packager-bug-reports=http://bugs.debian.org/ --enable-gtk-doc
 
 DEB_DH_MAKESHLIBS_ARGS_libgss3 = -V'libgss3 (>= $(DEB_UPSTREAM_VERSION))'
