=== debian/watch ===
version=3
ftp://ftp.gnu.org/gnu/gss/gss-(.*)\.tar\.gz
