## gss 1.0.3

=== debian/changelog ===
gss (1.0.3-7) unstable; urgency=medium

  * [9226641] Use gbp dch id-length 7.
  * [05c838b] Update Standards-Version to 4.6.0.
  * [214ed62] debci: Use upstream self-test, making it non-superficial.
  * [2c178ea] Build with --with-po-suffix again, mistakenly
    dropped in 1.0.3-5.  Closes: #988172.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 20 Aug 2021 11:34:56 +0200

gss (1.0.3-6) unstable; urgency=low

  * Fix arch/indep-only builds.
  * Only use valgrind for self-checks on some platforms.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 09 Jan 2021 00:18:27 +0100

gss (1.0.3-5) unstable; urgency=low

  [ Simon Josefsson ]
  * Use dh.
  * Bump compat from 10 to 13.
  * Mark gss-doc and gss-man as Multi-Arch: foreign.
  * Standards-Version 4.5.1.
  * Update watch file to version 4.
  * Improve upstream/metadata.
  * Move GTK-DOC manual from /usr/share/gtk-doc/html/gss/ to
    /usr/share/doc/gss-doc/gtk-doc/ and provide a link in the former
    path.  Silences lintian doc-base-file-references-wrong-path.
  * Silence lintian false positive about cyclo-gss.html.
  * Wrap-and-sort.
  * Rules-Requires-Root: no.
  * Don't ship PostScript manual (HTML and PDF is still included).
  * Add autopkgtest.
  * Drop README.source.
  * Updated upstream/signing-key.asc.
  * Don't ship libtool .la file.
  * Rebuild gtk-doc API manual from source.  Closes: #978828.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Jan 2021 20:12:44 +0100

gss (1.0.3-4) unstable; urgency=low

  * Use https in watch file.
  * Update upstream-signing-key.pgp.
  * Standard-Versions 4.4.0.
  * Bump compat to 10 (not higher because of #885407).
    - Drop dh-autoreconf.
  * Update Vcs-Browser, Vcs-Git, and Homepage URLs.
  * Priority: optional instead of extra.
  * Use https in copyright file.
  * Update debian/README.source.
  * Enable hardening.
  * Drop gss-dbg package.
  * Multiarchify.
  * Update source/options.
  * Run self-check.
  * Use dpkg-gensymbols -c4.
  * Add Build-Depends-Package to symbol files.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 08 Aug 2019 20:07:46 +0200

gss (1.0.3-3) unstable; urgency=low

  * Don't build gtk-doc files pending upstream fix.  Closes: #876593.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 21 Oct 2017 21:01:25 +0200

gss (1.0.3-2) unstable; urgency=low

  * Move to collab-maint.
  * Add debian/gbp.conf and update debian/README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 21 Apr 2015 10:56:03 +0200

gss (1.0.3-1) unstable; urgency=low

  * New upstream version.
    - Drop unnecessary Debian patches.
  * Update standards version to 3.9.6.
  * Improve copyright file.
  * Use DEP3 patches.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 09 Oct 2014 15:51:38 +0200

gss (1.0.2-4) unstable; urgency=low

  * Update standards version to 3.9.5.
  * Use dh-autoreconf, disable -Werror, build-dep help2man.  Closes: #735393.
  * Add debian/upstream-signing-key.pgp.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Aug 2014 23:38:27 +0200
