=== debian/control ===
Source: gss
Section: net
Priority: optional
Maintainer: Debian GSS Team <help-gss@gnu.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Russ Allbery <rra@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               libshishi-dev (>= 0.0.42),
               texinfo,
               valgrind [amd64 i386 powerpc]
Build-Depends-Indep: dblatex, gtk-doc-tools, libglib2.0-dev, texlive
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/auth-team/gss
Vcs-Git: https://salsa.debian.org/auth-team/gss.git
Homepage: https://www.gnu.org/software/gss/
Rules-Requires-Root: no

Package: gss-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Recommends: gss-man
Description: Documentation for GSS (except man pages)
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the manual in HTML, PDF and Info formats, and
 API reference in GTK-DOC and Devhelp formats.

Package: gss-man
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Section: doc
Conflicts: heimdal-dev
Description: Man pages for GSS
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain the API reference as man pages.

Package: libgss3
Section: libs
Architecture: any
Multi-Arch: same
Depends: libshishi-dev (>= 0.0.42), ${misc:Depends}, ${shlibs:Depends}
Suggests: shishi
Description: Library for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contains the GSS library.

Package: libgss-dev
Section: libdevel
Architecture: any
Depends: libgss3 (= ${binary:Version}),
         libshishi-dev (>= 0.0.42),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development and documentation files for Generic Security Services
 The GNU Generic Security Service Library (GSSLib) is a free
 implementation of the GSS-API security framework.  GSSLib uses Shishi
 to implement the Kerberos V5 mechanism, but is flexible enough to
 support other mechanisms too.
 .
 This package contain files for developing programs with GSS support,
 including the header file and static library, and a tool to explain
 GSS-API error codes.
