=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
     https://ftp.gnu.org/gnu/gss/ gss-(\d\S+).tar.gz
