## gss 1.0.4

=== debian/changelog ===
gss (1.0.4-4) unstable; urgency=medium

  * Use datefudge to fix time bomb.  Closes: #1076885.
  * Stop using gbp dch id-length.
  * Run wrap-and-sort -satbk.
  * Use /debian/ Vcs-* URL namespace.
  * Use execute_after instead of override for dh_auto_build.
  * Fix timebomb in autopkgtest too.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 29 Dec 2024 22:28:36 +0100

gss (1.0.4-3) unstable; urgency=medium

  * [1b17306] Bump Standards-Version to 4.7.0.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Apr 2024 11:14:10 +0200

gss (1.0.4-2) unstable; urgency=medium

  * [ca619a6] Add d/salsa-ci.yml for wrap-and-sort.
  * [15866e7] Run wrap-and-sort -asbkt.
  * [77165ff] Use valgrind [amd64] due to #1061496, #1057693 and
    to closes: #1064021.
  * [5b112bf] Bump Standards-Version to 4.6.2.
  * [37ca383] Fix Build-Depends valgrind syntax.
  * [6d56c1c] Bump debian/ copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 15 Mar 2024 10:42:41 +0100

gss (1.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c4985d5] Remove constraints unnecessary since buster

  [ Simon Josefsson ]
  * [35eed2f] Use alpha.gnu.org in watch file.
  * [770ef1d] New upstream version 1.0.4
  * [200b3f1] Drop patches (fixed upstream).
  * [41bb8f2] Bump Standards-Version to 4.6.1.
  * [30ebc1b] Use valgrind-if-available.
  * [2ecb579] Use not-installed instead of -X.la.
  * [30d7a54] Fix lintian-overrides syntax.
  * [e196495] Update d/copyright for LGPLv3+|GPLv+2 library.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 06 Aug 2022 17:20:38 +0200
