=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DOPACKAGES = $(shell dh_listpackages)
 
 %:
-	dh $@ --builddirectory=build -X.la \
+	dh $@ --builddirectory=build \
 		-O--dbgsym-migration="gss-dbg (<< 1.0.3-4~)"
 
 override_dh_autoreconf:
@@ -31,12 +31,14 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIGURE_FLAGS)
 
-override_dh_auto_build:
-	dh_auto_build
 ifneq ($(filter gss-doc,$(DOPACKAGES)),)
+execute_after_dh_auto_build:
 	rm -f doc/gss.html doc/gss.pdf
 	make -C build/doc gss.html gss.pdf
 endif
 
+override_dh_auto_test:
+	datefudge "2020-01-01" dh_auto_test $(DH_BUILD_OPTS)
+
 override_dh_compress:
 	dh_compress -Xgss.pdf
