=== debian/tests/control ===
Tests:
 gss,
Depends:
 build-essential,
 datefudge,
 libgss-dev,
 man,
 pkg-config,
