## gss 1.1-0

=== DESCRIPTION ===
Package: gss
Version: 1.1-0
Date: 2009-11-23
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2009-12-01 21:37:47 UTC; chong
Repository: CRAN
Date/Publication: 2009-12-02 07:58:52
