## gss 1.1-1

=== DESCRIPTION ===
Package: gss
Version: 1.1-1
Date: 2010-4-26
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-05-20 02:38:58 UTC; chong
Repository: CRAN
Date/Publication: 2010-05-20 05:01:32
