## gss 1.1-4

=== DESCRIPTION ===
Package: gss
Version: 1.1-4
Date: 2010-6-23
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-06-23 15:03:51 UTC; chong
Repository: CRAN
Date/Publication: 2010-06-30 11:57:48
