## gss 1.1-5

=== DESCRIPTION ===
Package: gss
Version: 1.1-5
Date: 2010-7-5
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-07-05 19:36:11 UTC; chong
Repository: CRAN
Date/Publication: 2010-07-06 18:55:01
