## gss 1.1-6

=== DESCRIPTION ===
Package: gss
Version: 1.1-6
Date: 2010-10-13
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2010-10-13 22:01:47 UTC; chong
Repository: CRAN
Date/Publication: 2010-10-14 13:47:23
