## gss 1.1-7

=== DESCRIPTION ===
Package: gss
Version: 1.1-7
Date: 2011-1-12
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-01-12 17:47:55 UTC; chong
Repository: CRAN
Date/Publication: 2011-01-13 07:20:43
