## gss 2.0-0

=== DESCRIPTION ===
Package: gss
Version: 2.0-0
Date: 2011-7-24
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-07-24 16:27:26 UTC; chong
Repository: CRAN
Date/Publication: 2011-07-24 18:37:11
