## gss 2.0-1

=== DESCRIPTION ===
Package: gss
Version: 2.0-1
Date: 2011-7-31
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-07-31 05:04:29 UTC; chong
Repository: CRAN
Date/Publication: 2011-07-31 06:42:51
