## gss 2.0-2

=== DESCRIPTION ===
Package: gss
Version: 2.0-2
Date: 2011-9-18
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-09-18 14:38:41 UTC; chong
Repository: CRAN
Date/Publication: 2011-09-18 18:47:31
