## gss 2.0-3

=== DESCRIPTION ===
Package: gss
Version: 2.0-3
Date: 2011-11-9
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-09 12:34:56 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-09 15:08:38
