## gss 2.0-4

=== DESCRIPTION ===
Package: gss
Version: 2.0-4
Date: 2011-11-14
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 1.7.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-14 05:36:22 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-14 06:53:07
