## gss 2.0-5

=== DESCRIPTION ===
Package: gss
Version: 2.0-5
Date: 2011-11-15
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-11-16 04:45:33 UTC; chong
Repository: CRAN
Date/Publication: 2011-11-16 12:16:45
