## gss 2.0-6

=== DESCRIPTION ===
Package: gss
Version: 2.0-6
Date: 2011-12-20
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2011-12-20 20:59:30 UTC; chong
Repository: CRAN
Date/Publication: 2011-12-21 08:53:34
