## gss 2.0-7

=== DESCRIPTION ===
Package: gss
Version: 2.0-7
Date: 2012-01-02
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-01-02 23:41:36 UTC; chong
Repository: CRAN
Date/Publication: 2012-01-03 07:29:08
