## gss 2.0-8

=== DESCRIPTION ===
Package: gss
Version: 2.0-8
Date: 2012-01-06
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-01-06 17:44:21 UTC; chong
Repository: CRAN
Date/Publication: 2012-01-06 20:56:44
