## gss 2.0-10

=== DESCRIPTION ===
Package: gss
Version: 2.0-10
Date: 2012-05-12
Title: General Smoothing Splines
Author: Chong Gu <chong@stat.purdue.edu>
Maintainer: Chong Gu <chong@stat.purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-05-12 23:54:10 UTC; chong
Repository: CRAN
Date/Publication: 2012-06-02 04:17:49
