## gss 2.0-11

=== DESCRIPTION ===
Package: gss
Version: 2.0-11
Date: 2012-08-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2012-08-29 12:12:02 UTC; chong
Repository: CRAN
Date/Publication: 2012-08-29 16:23:21
