## gss 2.0-12

=== DESCRIPTION ===
Package: gss
Version: 2.0-12
Date: 2013-02-26
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-02-26 19:42:33 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-02-26 22:06:58
