## gss 2.0-13

=== DESCRIPTION ===
Package: gss
Version: 2.0-13
Date: 2013-03-08
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-03-08 21:04:54 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-09 05:45:07
