## gss 2.0-16

=== DESCRIPTION ===
Package: gss
Version: 2.0-16
Date: 2013-11-15
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2013-11-15 22:20:31 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-16 00:12:21
