## gss 2.1-3

=== DESCRIPTION ===
Package: gss
Version: 2.1-3
Date: 2014-07-21
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-07-21 04:15:10 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-07-21 07:50:42
