## gss 2.1-4

=== DESCRIPTION ===
Package: gss
Version: 2.1-4
Date: 2014-12-06
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0)
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2014-12-06 15:38:15 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-12-06 17:38:36
