## gss 2.1-6

=== DESCRIPTION ===
Package: gss
Version: 2.1-6
Date: 2016-08-28
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2016-08-28 13:49:29 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-08-28 16:29:13
