## gss 2.1-8

=== DESCRIPTION ===
Package: gss
Version: 2.1-8
Date: 2018-04-18
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 2.14.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2018-04-18 17:37:52 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2018-04-19 21:22:51 UTC
