## gss 2.1-12

=== DESCRIPTION ===
Package: gss
Version: 2.1-12
Date: 2020-02-29
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-02-29 15:53:12 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-02-29 22:50:02 UTC
