## gss 2.2-0

=== DESCRIPTION ===
Package: gss
Version: 2.2-0
Date: 2020-05-03
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2020-05-03 22:48:29 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-05-04 05:20:23 UTC
