## gss 2.2-4

=== DESCRIPTION ===
Package: gss
Version: 2.2-4
Date: 2023-03-14
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2023-03-15 00:37:23 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2023-03-15 01:00:02 UTC
