## gss 2.2-5

=== DESCRIPTION ===
Package: gss
Version: 2.2-5
Date: 2023-06-18
Title: General Smoothing Splines
Author: Chong Gu <chong@purdue.edu>
Maintainer: Chong Gu <chong@purdue.edu>
Depends: R (>= 3.0.0), stats
Description: A comprehensive package for structural multivariate
        function estimation using smoothing splines.
License: GPL (>= 2)
Packaged: 2023-06-18 22:28:55 UTC; chong
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2023-06-18 23:10:02 UTC
